GachiWelcome:
  change-interval: 4000
  texts:
    - "<gradient:#4cd964:#e6c67a><bold>Нажми на кнопочку.</bold></gradient>"
    - "<gradient:#e6c67a:#4cd964><bold>Струячим дальше!</bold></gradient>"
    - "<gradient:#4cd964:#e6c67a><bold>Оооооооо...</bold></gradient>"
    - "<gradient:#e6c67a:#4cd964><bold>ПОИХАЛИ</bold></gradient>"
    - "<gradient:#4cd964:#e6c67a><bold>Я посрал!</bold></gradient>"
    - "<gradient:#e6c67a:#4cd964><bold>Ясно. Бан.</bold></gradient>"
    - "<gradient:#4cd964:#e6c67a><bold>Ооо, щас мы тебя прокачаем</bold></gradient>"
    - "<gradient:#e6c67a:#4cd964><bold>АСФУРИЛЛАХ.</bold></gradient>"
    - "<gradient:#4cd964:#e6c67a><bold>Бисмастер Бивлакарта?</bold></gradient>"
    - "<gradient:#e6c67a:#4cd964><bold>Тошик где мой редстоун?</bold></gradient>"
    - "<gradient:#4cd964:#e6c67a><bold>Тьома я зробив ферму свекли!</bold></gradient>"
    - "<gradient:#e6c67a:#4cd964><bold>АРА, во всём виновата курица.</bold></gradient>"
    - "<gradient:#4cd964:#e6c67a><bold>Мама твоя...</bold></gradient>"